{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Features:<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     port<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     feature group<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     provides data access<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     requires data access<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     provides subprogram access<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     requires subprogram access<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     provides subprogram group access<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     requires subprogram group access<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     feature<\/p>"
        }
    ],
    "uuid": "f3acbe7b-c79f-4a18-9e41-b4a6d029c28a"
}